.Login {
    display: inline-flex;
    color: white;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center
}

.logo {
    margin-bottom: 20px;
}